{
  "block": {
    "index": 0,
    "previous_hash": "0",
    "timestamp": 1784858906000000,
    "data": "Genesis Block",
    "hash": "",
    "nonce": 0
  },
  "validators": [
    {
      "pubkey": "C9EvMUUNzQxP6Woyo9iVyjaDm2CLKpNpFiWEPPufQH52",
      "stake": 100000000000000,
      "balance": 5000000000
    },
    {
      "pubkey": "BRzuZrEkrgqeoUpYvcXMHdCCyhzr8RfdXTbLpQF8Gv8B",
      "stake": 100000000000000,
      "balance": 5000000000
    },
    {
      "pubkey": "A97NhbvJkCv7k5pgSDwZsJ7octZF1yBv5hUv6ij5qQm3",
      "stake": 100000000000000,
      "balance": 5000000000
    }
  ],
  "genesis_time": 1784858906
}
